*|* { margin:0pt; padding:0pt; }
 body { background-color:#fff; font-family:"lucida sans", arial, sans-serif; font-size:.75em; color:#333333; margin:0; padding:0; }
 h1 { font-family: Myriad Pro, Verdana,sans-serif; font-size: 30px; color: #EB1924; margin: 2px 0 2px 0; padding-bottom: 5px; font-weight: normal;}
 h1 a{ font-family: Myriad Pro, Verdana,sans-serif; font-size: 20px; color: #EB1924; margin: 3px 0 2px 0; padding-bottom: 5px; font-weight: normal; text-decoration: none;}
 h2 { font-family: Myriad Pro, Verdana,sans-serif; font-size: 16px; color: #666666; margin: 0px 0 0px 0; padding-bottom: 0px; font-weight: bold;}
 h3 { font-family: Myriad Pro, Verdana,sans-serif; font-size: 16px; color: #666666; margin: 3px 0 2px 0}
 h4 { font-family: Myriad Pro, Verdana,sans-serif; font-size: 14px; color: #0085CC; margin: 3px 0 5px 0; font-weight: bold;}
 div.paragraph, label {font-family: Tahoma, Verdana,sans-serif; font-size: 13px; color: #666666;}
 p, label {font-family: Tahoma, Verdana,sans-serif; font-size: 13px; color: #666666;}
 a { font-family: Tahoma, Verdana,sans-serif; font-size: 13px; color: #EB1924;}
 li, li div { font-family: Tahoma, Verdana,sans-serif; font-size: 12px; color: #666666;}
 td { font-family: Tahoma, Verdana,sans-serif; font-size: 12px; color: #666666;}
 th { font-family: Tahoma, Verdana,sans-serif; font-size: 12px; color: #FFFFFF; background-color: #0085CC; text-align: left;}
 dt { font-family: Myriad Pro, Verdana,sans-serif; font-size: 12px; color: #666666; float:left; padding: 5px;}
 dd { font-family: Myriad Pro, Verdana,sans-serif; font-size: 12px; color: #666666; margin-left: 120px; padding: 5px;}
 img {border:0;}
 div.paragraph { line-height:1.5; }
 div.paragraph { line-height:1.5; }
 p { line-height:1.5; }
 h1, h2, h3{ line-height:1.5; }
 #wrapper { width:100%; margin:0pt auto; }
 #contents { width:1060px; margin:10pt auto; }
 *html #contents { width:1080px; }
 #header { float:left; width:979px; height:0px; text-align:middle; margin:6,0,0,6px;auto; }
 #sitename { position:relative; float:left; padding-top:25px; colour:black;font-family:"times new roman",garamond, serif; color:#333333; font-size:2.5em; text-align:center; }
 #navigation { float:left; background: white url(theme/online.gif?1465779100) center; float:left; width:978px; height:126px; margin:10 auto; font-family:"lucida sans", arial, sans-serif; font-size:1em;}
 #navigation ul { float:left; padding-left:20px; padding-top:122px; margin-left:0px; width:940px; height:3px; font style: bold; }
 .topnav { font-size:1em; padding:3px 0px 0px 3px; margin-top:2px; }
 #nava {text-align:center; text-decoration:bold margin:12pt;}
 #navab {text-align:center; text-decoration:bold margin:12pt;}
 *html #navigation ul { margin-left:-12px;text-align:center; }
 #navigation li { float:left; display:inline; font-size:1em; padding:00px 10px 13px 20px; margin-top:-12px; height:10px; }
 *html #navigation li { margin-right:4px; }
 #active { float:left; color:#0066cc; text-align:center; }
 #navigation a:link { color:#006633; text-decoration:none; }
 #navigation a:hover { color:#0066ff; text-decoration:underline; }
 #active a:link { color:#0066cc; text-decoration:underline; }
 #active a:hover { color:#6666ff; text-decoration:underline; }
 #active a:visited { color:#990099; text-decoration:underline; }
 a:link, a:hover, a:visited { color:#00000; font-weight:bold; text-decoration:underline; }
 #main { clear:both; width:980px; min-height:400px; height:auto !important; height:400px; padding:10px 20px 30px 20px; }
 img.image-left { margin-right:5px; float:left; }
 img.image-right { margin-left:5px; float:right; }
 #footer { float:left; width:980px; border-top:1px solid #333333; margin:10px 0 30px 0; }
 #footer-contents { float:left; color:#333; font-family:"lucida grande", "lucida sans", arial, sans-serif; padding:15px 0 0 20px; width:940px; height:28px; }
 *html #footer-contents { margin-top:-5px; }
 input { background-color:#fff; border:1px solid #999; font-size:12px; }
 textarea { background-color:#fff; border:1px solid #999; font-size:12px; }
 div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
 div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
 div.banner_container { border:0;margin:0; height: 500px; widtg=1000; position: relative; margin-bottom: 10px; }
 div.banner { position: relative; width: 95%; float: left; width: 980px; height: 465px; }
 ul#ticker { width: 979px; height: 25px; overflow: hidden; }
 ul#ticker li { width: 979px; height: 25px; padding: 5px; }
 ul#ticker li a { color: #666; }
 ul#ticker li span { display: inline; padding: 10px; color: #06C; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }